@font-face {
    font-family: Blender Thin;
    src: url(/fonts/BlenderPro-Thin.otf);
}

@font-face {
    font-family: Blender Book;
    src: url(/fonts/BlenderPro-Book.otf);
}

@font-face {
    font-family: Blender Medium;
    src: url(/fonts/BlenderPro-Medium.otf);
}

@font-face {
    font-family: Blender Bold;
    src: url(/fonts/BlenderPro-Bold.otf);
}

@font-face {
    font-family: Blender Heavy;
    src: url(/fonts/BlenderPro-Heavy.otf);
}

